@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir.eot');
    src: url('../fonts/Vazir.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir.woff2') format('woff2'),
    url('../fonts/Vazir.woff') format('woff'),
    url('../fonts/Vazir.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Bold.eot');
    src: url('../fonts/Vazir-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Bold.woff2') format('woff2'),
    url('../fonts/Vazir-Bold.woff') format('woff'),
    url('../fonts/Vazir-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Thin.eot');
    src: url('../fonts/Vazir-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Thin.woff2') format('woff2'),
    url('../fonts/Vazir-Thin.woff') format('woff'),
    url('../fonts/Vazir-Thin.ttf') format('truetype');
    font-weight: 100;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Light.eot');
    src: url('../fonts/Vazir-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Light.woff2') format('woff2'),
    url('../fonts/Vazir-Light.woff') format('woff'),
    url('../fonts/Vazir-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Medium.eot');
    src: url('../fonts/Vazir-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Medium.woff2') format('woff2'),
    url('../fonts/Vazir-Medium.woff') format('woff'),
    url('../fonts/Vazir-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family:Vazir;
    src: url('../fonts/Vazir-Black.eot');
    src: url('../fonts/Vazir-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Black.woff2') format('woff2'),
    url('../fonts/Vazir-Black.woff') format('woff'),
    url('../fonts/Vazir-Black.ttf') format('truetype');
    font-weight: 900;
}

body{
    font-family: Vazir !important;
    background: #f9f9f9;
}
.blog-header-container{
    margin-top: 30px;
    border-radius: 5px;
    border: 1px solid #ddd;
    background: #ffffff;
}
.blog-header-container .img-content{
    width: 564px;
    height: 320px;
    border: 1px solid #ddd;
    margin: 20px auto;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    position: relative;
}
.blog-header-container .img-content img{
    width: 97%;
    height: 97%;
    margin-top: 0.7%;
    border-radius: 5px;
}
.blog-header-container .img-content .text-content{
    width: 100%;
    position: absolute;
    bottom: 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background: rgba(14, 140, 228 , 0.6);
    text-align: center;
    height: 0;
    transition: all 0.5s ease-in-out 0s;
}
.blog-header-container .img-content .text-content h3{
    color: #ffffff;
    font-size: 16px;
    padding-top: 15px;
    padding-bottom: 15px;
    visibility: hidden;
    transition: all 0.2s ease-in-out 0s;
}
.blog-header-container .img-content:hover .text-content{
    height: 50px;
    transition: all 0.5s ease-in-out 0s;
}
.blog-header-container .img-content:hover .text-content h3{
    visibility: visible;
    transition: all 0.5s ease-in-out 0s;
}
.blog-header-container .img-sm-content{
    width: 260px;
    height: 150px;
    border: 1px solid #ddd;
    margin-top: 20px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    position: relative;
}
.blog-header-container .img-sm-content:nth-child(3){
    margin-bottom: 20px;
}
.blog-header-container .img-sm-content img{
    width: 97%;
    height: 97%;
    margin-top: 0.7%;
    border-radius: 5px;
}
.blog-header-container .img-sm-content .text-content{
    width: 100%;
    position: absolute;
    bottom: 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background: rgba(14, 140, 228 , 0.6);
    text-align: center;
    height: 0;
    transition: all 0.5s ease-in-out 0s;
}
.blog-header-container .img-sm-content .text-content h3{
    color: #ffffff;
    font-size: 13px;
    padding-top: 10px;
    padding-bottom: 10px;
    visibility: hidden;
    transition: all 0.2s ease-in-out 0s;
}
.blog-header-container .img-sm-content:hover .text-content{
    height: 50px;
    transition: all 0.5s ease-in-out 0s;
}
.blog-header-container .img-sm-content:hover .text-content h3{
    visibility: visible;
    transition: all 0.5s ease-in-out 0s;
}
.blog-main{
     margin-top: 30px;
 }
.aside-contain{
    padding-left: 0;
}
.blog-main .aside{
    background: #ffffff;
    padding: 0;
}
.blog-main .aside-title{
    width: 100%;
    background: #0e8ce4;
    text-align: center;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.blog-main .aside-title h2{
    color: #ffffff;
    font-size: 16px;
    padding: 20px;
}
.menu-aside-contain{
    margin-top: 10px;
}
.menu-aside-contain ul{
    list-style-type: none;
}
.menu-aside-contain ul li{
    text-align: right;
    padding: 10px 15px;
    border-bottom: 1px solid #f2f2f2;
    margin-right: 20px;
    transition: all 0.3s ease-in-out 0s;
}
.menu-aside-contain ul li a{
    color: #818181;
    transition: all 0.3s ease-in-out 0s;
    padding-bottom: 10px;
}
.menu-aside-contain ul li span{
    float: left;
    cursor: pointer;
}
.menu-aside-contain ul li a i {
    visibility: hidden;
    color: #0e8ce4;
    transition: all 0.3s ease-in-out 0s;
}
.menu-aside-contain ul li a:hover{
    color: #0e8ce4;
    transition: all 0.3s ease-in-out 0s;
}
.menu-aside-contain ul li a:hover i {
    visibility: visible;
    padding-left: 7px;
    transition: all 0.3s ease-in-out 0s;
}
.blog-item-row{
    direction: rtl;
}
.insurance-menu-child{
    display: none;
}
.insurance-menu-child ul li{
    border-top: 1px solid #f2f2f2;
}
.post-image {
    position: relative;
}

.post-detail {
    background: #d7e1ec;
    color: #666666;
    position: relative;
}
.post-detail, .border-bottom-0 {
    text-align: right;
}

#infography a.border-img-info, .instagram a.border-img-info {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

h3.post-title {
    height: 45px;
    font-size: 16px;
    font-weight: normal !important;
    margin-bottom: 20px;
    direction: rtl;
    text-align: right;
}

span.dates {
    color: #2e6bf3;
    font-weight: bold;
    font-size: 12px;
}

p.post-description {
    height: 40px;
    margin-top: 20px;
    font-size: 13px;
    direction: rtl;
}

h3.post-title a {
    color: #061f80;
}

.read-more a, .post-detail .icons a {
    color: #061f80;
}
.sign-up {
    background: url(../images/sing-up.png) no-repeat;
    width: 25px;
    height: 13px;
    position: absolute;
    top: -11px;
}